@media (max-width:900px){
  .sraxr03536vt6os .eriqe0p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t5c2xco7ysi{justify-content:flex-start}
  .kz9cxkg8ehq9nd,.i392psdx8q,.tk0p40bura5,.m0512r8hgi7th2a,.z95y8lhrnnt6zi{grid-template-columns:1fr!important}
  .dbwetudk2ev1ck{display:block!important;transform:none!important}
  .uqytp791sza3qk .tk0p40bura5{grid-template-columns:1fr}
  .ileojako2 h2{font-size:34px}
}
@media (max-width:560px){
  .eriqe0p{width:min(100% - 24px,1180px)}
  .kz9cxkg8ehq9nd{padding:18px}
  .jva6ga8{padding:6px 7px;font-size:13px}
  .l50ph2s0zx1zd9,.dbwetudk2ev1ck,.ddxn6dwr1ku0,.oume5gtnm,.zg8rpt1gj,.kl383yanmx{padding:16px}
}
